pendletong avatar

Gareth Pendleton

pendletong

Total Packages

9

Total Downloads

6 064+

Stats

Updated daily

Native gleam json parser/generator with jsonpath querying

0 5 10 15 20
1.3K Total
4 Yesterday
12 Last 7 days

Date formatter extension for birl

0 2 4 6 8
890 Total
0 Yesterday
5 Last 7 days
gluri v2.0.8

Uri (RFC 3986) and Iri (RFC 3987) library for Gleam

0 5 10 15 20
865 Total
0 Yesterday
6 Last 7 days
glib v1.0.1

A collection of Gleam utilities all written in pure gleam

0 5 10 15 20
775 Total
0 Yesterday
8 Last 7 days

A random number library for Gleam

0 2 4 6 8
693 Total
0 Yesterday
6 Last 7 days
tenthash v1.2.0

Gleam based implementation of TentHash for Erlang targets

0 2 4 6 8
548 Total
0 Yesterday
6 Last 7 days
treelist v1.0.2

Fast list implementation using AVL tree

0 2 4 6 8
483 Total
0 Yesterday
5 Last 7 days

Gleam implementation of the Lancaster (Paice/Husk) Stemmer

0 1 2 3 4
260 Total
0 Yesterday
6 Last 7 days
glidna v1.0.0

IDNA (RFC3490) implementation

0 1 2 3 4
249 Total
0 Yesterday
5 Last 7 days